.images-wrap ul li .img-wrap .detail p { font-size:12px }
.images-wrap ul li .img-wrap .detail h3 { font-size:14px }
.footer .col { width:100%; min-height:0 }
.social-links { float:left; width:97% }
.social-links a { margin-right:12px }
.mean-bar { margin-bottom: 7px; margin-top: 6px; }
.logo { width:100%; text-align:center }
.logo a img { width:auto }
.footer .col ul li a { line-height:23px }
/*..inner..*/

.inner-wrap .left-wrap { width:96%; min-height:0; }
.inner-wrap .left-wrap.wwr { display:none; }
.inner-wrap .right-wrap { width:95%; padding:2%; }
.inner-wrap .right-wrap .sld-wrap .images-wrap .description p { font-size:12px; }
.inner-wrap .right-wrap .sld-wrap .images-wrap .description h3 { padding-bottom:1%; }
.flex-direction-nav .flex-prev { left:3px !important }
.inner-wrap .left-wrap .left-menu .sub-head { display: none; }
.inner-wrap .left-wrap .left-menu ul { display:none; }
.inner-wrap .left-wrap .left-menu { padding-left: 35px; padding-top: 15px; }
.news-wrap.bg1 { background: url(../images/bg-1.gif) no-repeat scroll 44% 0; }
 @media screen and (max-width:360px) {
 .news-wrap.bg1 {
background: url(../images/bg-1.gif) no-repeat scroll 42.9% 0;
}
 .inner-wrap .left-wrap .left-menu .sub-head {
display: none;
}
 .inner-wrap .left-wrap .left-menu ul {
display:none;
}
 .inner-wrap .left-wrap .left-menu {
padding-left: 35px;
padding-top: 15px;
}
 .images-wrap ul li {
margin: 0 0 20px;
width: 98%;
}
 .images-wrap ul li .img-wrap .detail h3 {
font-size:18px
}
 .images-wrap ul li .img-wrap .detail p {
font-size:14px;
}
 .footer .col ul {
min-width:150px
}

/*inner*/

.description h3 {
margin-top:-5px;
font-size:15px;
font-family:calibri;
font-weight:bold
}
}
.inner-wrap .news { padding: 2%; width: 95%; }


.footer .col.cl2 {
    margin: 0;
    width: 100%;
}
.col.cl2 ul li ul li{width:46%}

.form1{width:100%}
.form1 input{width:100%}
.form1 .txtara{width:100%}
.form-inner *{box-sizing:border-box}
.form1 .submit{width:auto !important}
.white_box .form-inner .error{padding-left:0}
.contact-form fieldset{padding-right:0}


